## javax.help
Class ReloadAction

    java.lang.Object
      javax.help.AbstractHelpAction
          javax.help.ReloadAction

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener, HelpAction

public class ReloadAction
extends AbstractHelpAction
implements java.awt.event.ActionListener

Constructor Summary
`ReloadAction(java.lang.Object control)` Creates new ReloadAction

Method Summary
`void` `actionPerformed(java.awt.event.ActionEvent event)`

Methods inherited from class javax.help.AbstractHelpAction
`addPropertyChangeListener, getControl, getValue, isEnabled, putValue, removePropertyChangeListener, setEnabled`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReloadAction

    public ReloadAction(java.lang.Object control)

  Creates new ReloadAction

Method Detail

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent event)

  Specified by:
    `actionPerformed` in interface `java.awt.event.ActionListener`